﻿.RuleSectionContainer
{
    position:relative;
    padding-bottom: 2px;
    width:186px;

    /*left: 1px;
    right: 1px;*/    
}

.RuleSectionContainer1024
{
    width:170px !important;
}

.divRSHeader
{
    position:relative;
    overflow:visible;
    font-size: 1em;     
    font-weight: bold;
    background-color: #DDDDDD;
    /*width:187px;*/
    padding-top:5px;
    padding-bottom:5px;
    padding-left:3px;
    height:31px;
    cursor:pointer;
}

.divRSHeader1024
{
    width:167px !important;
}

.divRSTitle
{
    position:absolute;
    left:4px;
    top:3px;
    width:82%;
    height:35px;
}

.divRSTitle1024
{
    width:76% !important;
}

.divRSExpand
{
    position:absolute;
    right:7px;
    top:3px;
    width:21px;
    height:21px;
    background-image: url('/OnlinePlan/images/expand_down.gif');  /*Change Live*/
    /*background-image: url('../images/expand_down.gif');*/  /*Change Live*/

}

.divRSExpand:hover
{
    background-image: url('/OnlinePlan/images/expand_down_hover.gif');   /*Change Live*/
    /*background-image: url('../images/expand_down_hover.gif');*/   /*Change Live*/
}

.divRSExpandUp
{
    background-image: url('/OnlinePlan/images/expand_up.gif') !important;   /*Change Live*/
    /*background-image: url('../images/expand_up.gif') !important;*/   /*Change Live*/
}
.divRSExpandUp:hover
{
    background-image: url('/OnlinePlan/images/expand_up_hover.gif') !important;   /*Change Live*/
    /*background-image: url('../images/expand_up_hover.gif') !important;*/   /*Change Live*/
}


.divRSResults
{
    /*position:relative;*/
    padding-top:2px;
    display:none;
}

.divRSResultsShow
{
    display:block;
}